<xml xmlns:o="urn:schemas-microsoft-com:office:office">
 <o:MainFile HRef="../(1.1)_Глава%201.%20Введение%20в%20Java%20EE.htm"/>
 <o:File HRef="image001.gif"/>
 <o:File HRef="image002.gif"/>
 <o:File HRef="image003.gif"/>
 <o:File HRef="filelist.xml"/>
</xml>